let dataAcquisitionMode = [
    { "dictLabel": "mysql", "dictValue": "0" },
    { "dictLabel": "oralce", "dictValue": "1" },
    { "dictLabel": "influxdb", "dictValue": "2" },
    { "dictLabel": "redis", "dictValue": "3" },
    { "dictLabel": "共享服务端", "dictValue": "4" }
]

let tagType = [
    { "dictLabel": "Node", "dictValue": 0 },
    { "dictLabel": "Line", "dictValue": 1 },
]
let statusOptions=[
    { "dictLabel": "正常", "dictValue": "0" },
    { "dictLabel": "暂停", "dictValue": "1" },
]
export{
    dataAcquisitionMode,
    tagType,
    statusOptions
}